Subject: Re: Attention Required: A new customer Inquiry has been logged in the eCustomerCare System for CaseId :HQ136456236 (KMM49280497V36427L0KM) [Incident: 180116-002779]
From: "Michael B" <[email-masked]>
To: "USPS Technical Support" <[email-masked]>
Date: Mon, 22 Jan 2018 14:09:31 -0500

Hello.
If the answer to the favorite sport is not basketball then maybe I had soccer as the answer. If that is still not correct, then I am not sure what the answer would be. Please let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: USPS Technical Support 
Sent: Sunday, January 21, 2018 2:21 PM
To: [email-masked] 
Subject: Attention Required: A new customer Inquiry has been logged in the eCustomerCare System for CaseId :HQ136456236 (KMM49280497V36427L0KM) [Incident: 180116-002779]

                  
                  Recently you requested personal assistance from the United States Postal Service. Below is a summary of your request and our response. Thank you for allowing us to be of service to you.

                   
                 
                  Subject:  Attention Required: A new customer Inquiry has been logged in the eCustomerCare System for CaseId :HQ136456236 (KMM49280497V36427L0KM) 
                 
                  Response By Email (01/21/2018 02:21 PM)

                  Dear Michael,

                  Thank you for contacting the USPS® Internet Customer Care Center. 

                  Unfortunately, your answers do not match the answers we have in the system. Please provide the correct security answers so I can help you get into your account. If you cannot provide the correct security answers, you will need to create a new account.

                  What is your favorite sport?

                  If you have any additional questions or concerns, please contact us again.

                  Thank you for emailing your Postal Service™,

                  USPS Internet Customer Care Center

                  Customer By CSS Email (01/17/2018 09:45 AM)

                  Hello.
                  The password I had written down was Posters1 but for some reason, it did not work. I may have changed it at some point and just forgot to write down the new password. Either way, the answers to the reset questions are below.
                  My favorite sport is basketball.
                  The city in which I was born is San Antonio (Texas).
                  I entered both of these in as my answers and it kept returning as incorrect. However, I may have already been locked out of the system at that point for too many password attempts. Please let me know what is needed to get this reset.
                  Thank you,
                  Michael Bishop
                  Labor Law Poster Service
                  877-321-4144 x355

                  From: USPS Technical Support
                  Sent: Tuesday, January 16, 2018 4:19 PM
                  To: [email-masked]
                  Subject: Attention Required: A new customer Inquiry has been logged in the eCustomerCare System for CaseId :HQ136456236 (KMM49280497V36427L0KM) [Incident: 180116-002779]

                  Response By Email (01/16/2018 04:19 PM)

                  Dear Michael,

                  Thank you for contacting the USPS® Internet Customer Care Center. In order to assist you with your USPS account, I’ll need you to provide the answers to your two security questions:

                  1. What is your favorite sport?

                  2. In what city were you born?

                  In order to assist you, please respond to this email with the answers to the questions listed above. If you forgot the answers to your security questions, you’ll need to create a new account on USPS.com.

                  Thank you for emailing your Postal Service™,

                  USPS Internet Customer Care Center
                  Customer By CSS Email (01/16/2018 04:15 PM)

                  USPS eCustomerCare has received an inquiry that requires your attention. Please reply directly to this email message and include the customer on your reply if a response was requested. If contacting the customer by phone or if no response is required, please reply only to this email with a summary of the resolution actions taken.

                        CASE SUMMARY : 
                        Case Id 136456236 
                        Create Date 01/16/2018 
                        Source Code USPS.com/Email 
                        Contact Preference   email 
                            
                        CUSTOMER INFO : 
                        Customer Name Bishop, Michael 
                        Customer Email [email-masked] 
                        Customer Phone 517-321-4144 
                        Customer Address 6323 W SAGINAW HWY STE E 
                        City/State/Zip LANSING, MI 48917-2492 
                            
                        CASE DETAILS : 
                        Inquiry Type USPS.com 
                        Category My Online Account 
                        Involved Username/Password 
                        Detail  
                        Additional Detail  
                            
                        ADDITIONAL INFORMATION 
                        I had forgotten my password and got locked out. Would like to reset it but it doesn't let me. 
                            
                        CASE NOTES : 
                            
                        CASE QUESTIONS : 
                        User ID : LaborLawPoster 
                        Provide Your Username : 
                        Date of Incident or Best Guess : 01/16/2018 

                    

 
[---001:002886:19946---]